<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__em__eeprom__data__structures" kind="group">
    <compoundname>group_em_eeprom_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__eeprom__config__t">cy_stc_eeprom_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__eeprom__context__t">cy_stc_eeprom_context_t</innerclass>
    <briefdescription>
<para>This section describes the data structures defined by the Emulated EEPROM. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>